<?xml version="1.0" encoding="utf-8" ?>
<!-- comment -->
<!-- version -->
<version no="1.0.0.0" />
<remote version_url="version.xml" base_url="http://download02.gaeos.net.cn/download/epay/" user="" pwd="" />
<local version_url="version.xml" update_path="\update" targ_path="" />
<updatee path="\epay.exe" />
